<?php

class Comment extends Eloquent {
	protected $table = "comments";

	public function autor() {
		return $this->belongsTo('User', 'user');
	}

	public function film() {
		return $this->belongsTo('Film', 'film');
	}
}